body {
    padding-top: 60px;
    padding-bottom: 40px;
	overflow-y:scroll;
}

ul,li { list-style:none;}
.zf-green {
    color: #68b604;
}

.btn-success {
  background-color: #57a900;
  background-image: -moz-linear-gradient(top, #70d900, #57a900);
  background-image: -ms-linear-gradient(top, #70d900, #57a900);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
  background-image: -webkit-linear-gradient(top, #70d900, #57a900);
  background-image: -o-linear-gradient(top, #70d900, #57a900);
  background-image: linear-gradient(top, #70d900, #57a900);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-myself { padding:3px 12px;}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #57a900;
}

.btn-success:active, .btn-success.active {
  background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

td, th { text-align:center;}
#seltbody td a { margin-right:5px;}
#seltbody td a:hover { text-decoration:none;}
.font { font-weight:bold;}
.row .marl { margin-left:-60px; }
ul.nav-stacked{margin:0px 0px 0px 0px}
div.nav-table-btn-wrap {margin-top:-40px}
.vertical-spacer {width:100%;height:10px;}
.horizontal-spacer {height:100%;width:10px;}
dl > dd, dt{margin-bottom:5px;}
dl > dd:last-child, dt:last-child{margin-bottom:0px;}
.text-overflow { text-overflow:ellipsis; overflow :hidden;white-space: nowrap;}
.esp-tip {position:fixed;left:50%;margin-left:-100px;top:10px; background-color:#eee;border:1px solid #ccc;width:200px;z-index:9999;}


